:root{
    --main-color: #8eca06;
    --sec-color: #ff802b;
    --tert-color: #808080;
    --text-color: #000000;
    --hover-inactive-color: #c2c2c2;
    /*filter to recolor black svg files https://codepen.io/sosuke/pen/Pjoqqp
      has to be updated manually if --main-color changes*/
    --svg-recolor-filter: invert(20%) sepia(29%) saturate(4265%) hue-rotate(326deg) brightness(108%) contrast(118%);
}

@font-face {
    font-family: aleo-light;
    src: url("../img/Aleo-Light.ttf");
}

@font-face {
    font-family: aleo-regular;
    src: url("../img/Aleo-Regular.ttf");
}

@font-face {
    font-family: aleo-bold;
    src: url("../img/Aleo-Bold.ttf");
}

@font-face {
    font-family: open-sans-regular;
    src: url("../img/OpenSans-Regular.ttf");
}

.mm{
    margin: auto;
    max-width: 800px;
    width: 100%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    font-family: open-sans-regular;
    font-size: 14px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    color: var(--text-color);
    line-height: 1.7;
}

.mm h1{
    font-size: 1.7em;
    margin: 0 0 5px 0;
    font-family: aleo-light;
    font-weight: bold;
}

.mm h2{
    font-size: 1.25em;
    margin: 0;
}

.mm h3{
    font-size: 1.4em;
    margin: 15px 0 0 0;
    color: var(--tert-color);
    font-family: aleo-light;
    position: relative;
    margin-bottom: 40px;
    font-weight: bold;
}

.mm h3:after{
    content: url("../img/quad.svg");
    position: absolute;
    top: 20px;
    left: 0;
}

.mm hr{
    background: var(--main-color);
    width: 66%;
    height: 3px;
    border-radius: 2px;
    border: none;
    margin-top: 15px;
}

.mm p{
    display: block;
    margin-block-start: 5px;
    margin-block-end: 5px;
    margin-inline-start: 0;
    margin-inline-end: 0; 
}

.mm ul{
    margin: 10px 0 0 0;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 30px;
    list-style: disc;
}

.mm ul li{
    margin-top: 5px;
}

.mm .header{
    background-color: var(--main-color);
    color: white;
}

.mm .header-info{
    padding: 15px 30px;
    gap: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    vertical-align: middle;
}

.mm .header-info div{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-around;
}

.mm .header-info h1{
    width: 100%;
}

.mm .main{
    display: flex;
    flex-direction: column;
    align-items: stretch;
    padding: 15px 30px;
}

.mm .benefits-wrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
    margin-top: 10px;
    margin-bottom: 25px;
}

.mm .benefit{
    width: 200px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: nowrap;
    gap: 10px;
}

.mm .aside{
    display: flex;
    flex-direction: row;
    margin-bottom: 40px;
}

.mm .profile{
    width: 50%;
    margin-right: 20px;
}

.mm .tasks{
    width: 50%;
}

.mm .footer-wrapper{
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
}

.mm .footer-left{
    display: flex;
    flex-direction: column;
    align-items: stretch;
    flex-wrap: nowrap;
    flex: 1 1;
}

.mm .footer-right{
    display: flex;
    flex-direction: row;
    align-items: stretch;
    flex-wrap: nowrap;
    flex: 1 1;
    gap: 20px;
}

.mm .bbutton{
    text-decoration: none;
    background-color: var(--sec-color);
    color: white;
    border: 1px solid;
    border-color: var(--sec-color);
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    transition: background-color 0.25s, color 0.25s;
    padding: 2px 0;
    margin-top: 10px;
    width: 170px;
    font-size: 1.0em;
    letter-spacing: 1.2;
    font-weight: bold;
}

.mm .bbutton:hover{
    background-color: white;
    color: var(--sec-color);
}

.mm .img-responsive{
    width: 100%;
}

.mm .img-keep-aspect{
    display: block;
}

.mm .main-color{
    color: var(--main-color);
}

.mm .footer-ap-img{
    display: block;
    max-width: 100px;
}

/* media */

@media only screen and (max-width: 991px){
    .hidden-md-down {
        display: none !important;
    }
}

@media only screen and (max-width: 768px){
    .mm{
        font-size: 12px;
    }

    .logodiv.jobboerse #jobboerselogo{
        display: none;
    }
    
    body{
        padding: 10px;
    }
	
	.col-md-10{
		padding: 0;
	}
}

@media only screen and (max-width: 425px){
    .mm .header-info{
        padding: 10px 15px;
        flex-direction: column;
        align-items: flex-start;
    }

    .mm .main{
        padding: 10px 15px;
    }

    .mm .aside{
        flex-direction: column;
        margin-bottom: 15px;
    }

    .mm .profile, .mm .tasks{
        width: 100%;
    }
}
